{
  "private": true,
  "scripts": {
    "update-translations": "curl https://translate.cloudron.io/api/components/cloudron/dashboard/file/ -o lang.zip && unzip -jo lang.zip -d ./public/translation/ && rm lang.zip",
    "dev": "vite --strictPort --port 4000",
    "build": "rm -rf ./dist/* && vite build --config ./vite.config.mjs && vite build --config ./vite.proxyauth.config.mjs"
  },
  "type": "module",
  "dependencies": {
    "@simplewebauthn/browser": "^13.3.0",
    "@cloudron/pankow": "^4.1.5",
    "@fontsource/inter": "^5.2.8",
    "@fortawesome/fontawesome-free": "^7.2.0",
    "@vitejs/plugin-vue": "^6.0.5",
    "@xterm/addon-attach": "^0.12.0",
    "@xterm/addon-fit": "^0.11.0",
    "@xterm/xterm": "^6.0.0",
    "anser": "^2.3.5",
    "async": "^3.2.6",
    "chart.js": "^4.5.1",
    "chartjs-plugin-annotation": "^3.1.0",
    "eslint": "^10.0.3",
    "eslint-plugin-vue": "^10.8.0",
    "marked": "^17.0.4",
    "moment": "^2.30.1",
    "moment-timezone": "^0.6.0",
    "vite": "^8.0.0",
    "vite-plugin-singlefile": "^2.3.2",
    "vue": "^3.5.30",
    "vue-i18n": "^11.3.0",
    "vue-router": "^5.0.3"
  }
}
